#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tabas11.7_base.ps
projection=-JM16.0c+
region=-R56.1/58.1/32.6/34.3
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map tabas11.7' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    33.293    57.327
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    33.569    56.885
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    33.211    57.272
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    33.211    56.951
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    33.067    56.993
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    33.585    56.906
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    33.175    57.319
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    33.535    56.950
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    33.462    57.069
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    33.670    56.899
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    33.316    57.027
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    33.559    56.912
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    33.584    56.747
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    33.652    56.817
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    33.313    57.332
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    33.683    56.860
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    33.412    57.180
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    33.281    57.396
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    33.445    57.374
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.147    57.098
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    33.714    56.818
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    33.734    57.104
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.118    57.041
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    33.016    57.501
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    33.994    56.674
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    33.606    56.511
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    33.397    57.003
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    33.383    56.928
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    33.628    57.162
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    33.405    56.998
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    33.396    56.964
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    33.418    56.978
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    33.406    56.984
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    33.392    56.981
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    33.420    56.990
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    33.431    56.980
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    33.147    57.515
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    33.329    57.308
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    33.803    56.650
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    32.898    56.221
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    32.910    56.234
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    32.922    56.214
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    32.912    56.209
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    32.746    56.473
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    32.745    56.496
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    32.750    56.520
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    32.742    56.475
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    32.731    56.502
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    32.730    56.493
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    33.416    56.497
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    32.861    56.233
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    33.693    56.859
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    33.727    56.844
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    33.727    56.875
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    33.286    57.408
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    34.069    56.592
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    34.048    56.587
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    33.558    57.091
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    33.347    56.965
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    33.183    57.931
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    33.396    56.933
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    32.934    57.495
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.297    57.332
    33.293    57.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.387    57.437
    33.293    57.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.573    56.888
    33.569    56.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.656    57.036
    33.569    56.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.214    57.277
    33.211    57.272
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.245    57.383
    33.211    57.272
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.216    56.957
    33.211    56.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.240    57.145
    33.211    56.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.073    57.004
    33.067    56.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.130    57.140
    33.067    56.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.592    56.908
    33.585    56.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.674    57.037
    33.585    56.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.184    57.322
    33.175    57.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.298    57.400
    33.175    57.319
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.548    56.956
    33.535    56.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.648    57.091
    33.535    56.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.469    57.072
    33.462    57.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.550    57.235
    33.462    57.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.676    56.899
    33.670    56.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.740    56.974
    33.670    56.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.323    57.030
    33.316    57.027
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.377    57.127
    33.316    57.027
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.567    56.914
    33.559    56.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.689    57.053
    33.559    56.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.592    56.750
    33.584    56.747
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.710    56.863
    33.584    56.747
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.661    56.820
    33.652    56.817
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.778    56.876
    33.652    56.817
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.312    57.333
    33.313    57.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.291    57.307
    33.313    57.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.683    56.860
    33.683    56.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.668    56.885
    33.683    56.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.413    57.182
    33.412    57.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.446    57.239
    33.412    57.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.278    57.395
    33.281    57.396
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.215    57.442
    33.281    57.396
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.443    57.376
    33.445    57.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.479    57.392
    33.445    57.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.146    57.098
    34.147    57.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.173    57.106
    34.147    57.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.714    56.819
    33.714    56.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.710    56.861
    33.714    56.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.733    57.107
    33.734    57.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.700    57.139
    33.734    57.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.116    57.041
    34.118    57.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.108    57.109
    34.118    57.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.016    57.503
    33.016    57.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.993    57.523
    33.016    57.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.995    56.675
    33.994    56.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.989    56.618
    33.994    56.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.605    56.512
    33.606    56.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.568    56.515
    33.606    56.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.396    57.002
    33.397    57.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.409    57.003
    33.397    57.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.383    56.928
    33.383    56.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.382    56.939
    33.383    56.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.629    57.164
    33.628    57.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.621    57.176
    33.628    57.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.405    56.998
    33.405    56.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.375    56.989
    33.405    56.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.396    56.964
    33.396    56.964
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.423    56.938
    33.396    56.964
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.419    56.976
    33.418    56.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.434    56.961
    33.418    56.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.407    56.982
    33.406    56.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.382    56.968
    33.406    56.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.393    56.981
    33.392    56.981
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.357    56.988
    33.392    56.981
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.420    56.990
    33.420    56.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.419    56.967
    33.420    56.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.431    56.980
    33.431    56.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.435    56.979
    33.431    56.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.147    57.515
    33.147    57.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.150    57.516
    33.147    57.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.329    57.309
    33.329    57.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.309    57.331
    33.329    57.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.804    56.652
    33.803    56.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.818    56.682
    33.803    56.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.897    56.220
    32.898    56.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.864    56.303
    32.898    56.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.910    56.234
    32.910    56.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.911    56.256
    32.910    56.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.922    56.214
    32.922    56.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.876    56.251
    32.922    56.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.912    56.210
    32.912    56.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.892    56.252
    32.912    56.209
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.747    56.473
    32.746    56.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.817    56.507
    32.746    56.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.744    56.498
    32.745    56.496
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.750    56.513
    32.745    56.496
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.751    56.520
    32.750    56.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.744    56.561
    32.750    56.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.742    56.476
    32.742    56.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.747    56.516
    32.742    56.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.730    56.502
    32.731    56.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.746    56.531
    32.731    56.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.730    56.493
    32.730    56.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.741    56.506
    32.730    56.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.418    56.496
    33.416    56.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.438    56.494
    33.416    56.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.864    56.234
    32.861    56.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.861    56.246
    32.861    56.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.694    56.859
    33.693    56.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.691    56.874
    33.693    56.859
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.727    56.844
    33.727    56.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.742    56.883
    33.727    56.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.727    56.877
    33.727    56.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.724    56.896
    33.727    56.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.285    57.410
    33.286    57.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.256    57.440
    33.286    57.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.070    56.594
    34.069    56.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.074    56.572
    34.069    56.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.046    56.587
    34.048    56.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.029    56.593
    34.048    56.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.559    57.091
    33.558    57.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.549    57.122
    33.558    57.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.347    56.965
    33.347    56.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.337    56.982
    33.347    56.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.183    57.932
    33.183    57.931
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.175    57.943
    33.183    57.931
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.397    56.932
    33.396    56.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.390    56.939
    33.396    56.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.935    57.495
    32.934    57.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.937    57.513
    32.934    57.495
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    33.293    57.327    88.531     2.084     2.874
    33.569    56.885    79.702     2.565     4.065
    33.211    57.272   -65.674     1.941     3.143
    33.211    56.951   -68.808     2.911     3.986
    33.067    56.993   -27.793     7.336     9.631
    33.585    56.906   -73.696     3.203     4.365
    33.175    57.319   -72.701     1.733     2.923
    33.535    56.950   -89.290     4.096     5.262
    33.462    57.069   -74.000     1.788     2.715
    33.670    56.899   -80.161     1.914     3.445
    33.316    57.027   -84.265     1.688     3.420
    33.559    56.912   -87.728     2.137     3.774
    33.584    56.747   -83.549     1.889     3.565
    33.652    56.817   -80.843     1.518     3.448
    33.313    57.332    71.624     2.111     2.831
    33.683    56.860    89.100     2.080     2.294
    33.412    57.180   -82.325     1.653     2.244
    33.281    57.396    73.154     2.088     2.687
    33.445    57.374   -75.377     4.935     6.918
    34.147    57.098   -55.409     1.935     2.278
    33.714    56.818    85.343     1.765     2.130
    33.734    57.104   -65.899     3.764     4.561
    34.118    57.041   -38.579     4.296     4.648
    33.016    57.501    81.877     4.096    11.621
    33.994    56.674    84.201     2.404     2.969
    33.606    56.511   -77.306     2.897     3.584
    33.397    57.003    30.719     1.786     2.655
    33.383    56.928   -57.054     2.809     3.136
    33.628    57.162   -86.952     2.187     2.745
    33.405    56.998    11.264     3.781     4.057
    33.396    56.964    11.209     2.271     3.376
    33.418    56.978    58.235     3.726     4.477
    33.406    56.984    37.129     2.692     3.430
    33.392    56.981    63.392     1.708     1.922
    33.420    56.990    26.195     2.070     3.150
    33.431    56.980    54.259     2.881     3.654
    33.147    57.515   -70.924     2.846     3.663
    33.329    57.308    33.265     2.919     3.373
    33.803    56.650   -64.405     1.626     2.100
    32.898    56.221    80.455     1.810     2.311
    32.910    56.234    50.551     1.733     2.033
    32.922    56.214    74.627     2.120     3.137
    32.912    56.209    52.385     2.160     2.722
    32.746    56.473   -80.799     1.238     1.630
    32.745    56.496    26.700     2.351     2.964
    32.750    56.520    18.587     3.298     5.479
    32.742    56.475    50.367     2.207     2.701
    32.731    56.502    20.247     2.404     3.488
    32.730    56.493    59.366     2.628     3.768
    33.416    56.497    56.841     3.115     3.260
    32.861    56.233    58.007     1.808     5.192
    33.693    56.859    13.038     2.375     3.026
    33.727    56.844    86.370     2.612     5.546
    33.727    56.875   -65.111     2.517     3.829
    33.286    57.408    87.748     1.835     2.453
    34.069    56.592     9.863     3.528     5.725
    34.048    56.587    23.949     3.047     3.592
    33.558    57.091    64.646     2.196     2.618
    33.347    56.965    48.857     1.882     3.377
    33.183    57.931   -86.063     1.338     1.854
    33.396    56.933    83.721     2.194     2.484
    32.934    57.495    89.509     1.600     2.594
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    33.211    57.272     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    32.634    56.123    -7.403     2.035     2.354
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    32.634    56.146   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    32.634    56.123     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    32.634    56.123     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    32.589    56.123   5 km
END
