#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tabas11.7_dcal.ps
projection=-JM16.0c+
region=-R53.4/60.8/30.3/36.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration tabas11.7' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.683    56.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.683    56.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.412    57.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.412    57.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.281    57.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.281    57.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.281    57.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.281    57.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.445    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.445    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.445    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    34.147    57.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    34.147    57.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.714    56.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.714    56.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.734    57.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    34.118    57.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    34.118    57.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.016    57.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.016    57.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.016    57.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.016    57.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.994    56.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.994    56.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.606    56.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.397    57.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.397    57.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.397    57.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.397    57.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.397    57.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.397    57.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.397    57.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.383    56.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.383    56.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.628    57.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.628    57.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.628    57.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.628    57.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.405    56.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.405    56.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.405    56.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.396    56.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.396    56.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.396    56.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.396    56.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.418    56.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.418    56.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.418    56.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.406    56.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.406    56.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.406    56.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.406    56.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.392    56.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.392    56.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.420    56.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.420    56.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.420    56.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.420    56.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.431    56.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.431    56.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.431    56.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.431    56.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.147    57.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.147    57.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.147    57.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.147    57.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.147    57.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.147    57.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.329    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.329    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.803    56.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.803    56.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.803    56.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.803    56.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.803    56.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.803    56.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.803    56.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.898    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.898    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.910    56.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.910    56.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.922    56.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.922    56.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.922    56.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.922    56.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.922    56.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.912    56.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.912    56.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.912    56.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.746    56.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.746    56.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.746    56.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.746    56.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.745    56.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.745    56.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.745    56.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.750    56.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.750    56.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.750    56.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.750    56.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.742    56.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.742    56.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.742    56.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.742    56.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.742    56.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.731    56.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.731    56.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.731    56.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.731    56.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.731    56.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.731    56.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.730    56.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.730    56.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.730    56.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.730    56.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.416    56.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.416    56.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.861    56.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.861    56.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.861    56.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.861    56.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.693    56.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.693    56.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.727    56.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.727    56.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.727    56.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.727    56.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.727    56.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.727    56.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.727    56.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.727    56.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.286    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    34.069    56.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    34.069    56.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    34.069    56.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    34.069    56.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    34.069    56.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    34.048    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    34.048    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    34.048    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    34.048    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.558    57.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.558    57.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.558    57.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.558    57.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.558    57.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.558    57.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.558    57.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.347    56.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.347    56.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.347    56.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.347    56.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.425    59.015
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.424    59.004
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.424    59.004
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.424    59.004
    33.183    57.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    33.396    56.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    33.396    56.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    33.396    56.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    33.396    56.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.934    57.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    32.934    57.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.613    57.122
    32.934    57.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.649    57.119
    32.934    57.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    58.749
    32.934    57.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.963    56.609
    32.934    57.495
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    33.649    57.119     0.300
    32.896    58.749     0.300
    33.613    57.122     0.300
    33.963    56.609     0.300
    33.028    56.686     0.300
    33.425    59.015     0.300
    32.424    59.004     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.293    57.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.569    56.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.211    57.272     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.211    56.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.067    56.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.585    56.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.175    57.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.535    56.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.462    57.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.670    56.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.316    57.027     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.559    56.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.584    56.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.652    56.817     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.313    57.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.683    56.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.412    57.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.281    57.396     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.445    57.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.147    57.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.714    56.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.734    57.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.118    57.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.016    57.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.994    56.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.606    56.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.397    57.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.383    56.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.628    57.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.405    56.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.396    56.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.418    56.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.406    56.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.392    56.981     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.420    56.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.431    56.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.147    57.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.329    57.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.803    56.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.898    56.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.910    56.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.922    56.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.912    56.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.746    56.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.745    56.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.750    56.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.742    56.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.731    56.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.730    56.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.416    56.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.861    56.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.693    56.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.727    56.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.727    56.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.286    57.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.069    56.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.048    56.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.558    57.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.347    56.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.183    57.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.396    56.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.934    57.495     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    33.375    56.912     0.000   222.000   222.000
    33.375    56.912     0.000   444.000   444.000
END
