#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tabas11.7_epa_1.ps
projection=-JM16.0c+
region=-R38.1/76.1/17.6/49.3
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn tabas11.7' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    33.375    56.912     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.311    59.588    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.387    47.133     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.188    66.950    -0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.541    69.043     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.638    48.639     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.500    46.333    -0.244
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.628    46.310    -0.693
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.650    73.252    -0.444
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.950    58.350    -0.552
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.752    51.389     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.637    52.520     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.068    46.327     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.150    71.417    -0.286
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.308    59.472    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.028    56.270    -0.666
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.416    50.689    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.372    49.818     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.961    47.505    -0.645
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.143    58.642    -0.478
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.963    59.193    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.433    54.942    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.734    43.503    -0.399
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.767    43.850     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.948    58.108    -0.558
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.274    44.386    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.320    45.750    -0.486
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.663    50.898    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.600    45.500     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.382    43.148    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.170    44.470     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.694    44.793    -0.577
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.980    71.424    -0.430
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.794    71.743    -0.661
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.213    50.581    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.824    71.909    -0.415
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    24.101    43.180    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.955    42.686    -0.356
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.083    52.810     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.468    53.915    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.590    55.567    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.244    54.408    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.739    59.868    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.577    52.032    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.409    58.651    -0.117
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.642    52.754    -0.227
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.406    52.047    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.207    53.684    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.319    51.579    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.776    59.514    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.381    52.959     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.390    54.613    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.685    50.667    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.108    59.339     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.344    60.102    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.454    58.990    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.242    52.338     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.405    49.929    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.913    53.685    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.352    52.241    -0.301
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.052    58.000    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.806    53.284    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.533    57.697    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.381    53.104     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.995    51.727    -0.193
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.982    56.760    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.799    52.808    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.611    60.775    -0.377
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.630    51.971    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.480    51.295     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.908    51.126    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.399    56.171    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.595    58.754    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.150    44.741     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.008    56.013    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.646    60.291    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.659    56.089    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    58.749    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.424    59.004    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.376    56.477    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.502    53.831     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.861    57.540    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.644    56.730    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.684    50.892     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.740    49.964    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.192    59.667    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.986    56.761     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.809    52.382    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.761    51.440    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.782    51.840     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.308    59.472    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.930    58.117    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.855    51.712    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.190    53.729    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.969    52.135    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.399    51.072     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.117    50.854     0.183
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.709    49.582    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.390    54.592    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.908    60.349    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.008    51.592     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.388    57.611    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.965    59.126    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.842    51.063    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.237    55.389    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.438    51.276    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.231    50.666     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.432    50.646     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.822    49.141    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.400    56.172     0.342
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.212    48.602     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.242    48.279    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.787    48.177     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.470    47.861     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.524    47.847    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.176    47.514     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.495    43.596    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.387    62.244    -0.426
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.930    58.117    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    27.560    56.835     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.386    50.218    -0.305
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.518    48.380    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.548    50.025    -0.203
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.425    59.015    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.393    60.050    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.136    58.452    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.700    57.411    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.413    59.236    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.268    60.329    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.399    60.810    -0.394
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    36.311    59.588   MSH  
    34.387    47.133   KER  
    30.188    66.950   QUE  
    34.541    69.043   KAAO 
    40.638    48.639   SHE  
    39.500    46.333   GRS  
    40.628    46.310   KRV  
    33.650    73.252   NIL  
    37.950    58.350   ASH  
    35.752    51.389   TEH  
    29.637    52.520   SHI  
    38.068    46.327   TAB  
    34.150    71.417   WRS  
    36.308    59.472   MAIO 
    39.028    56.270   KAT  
    35.416    50.689   IR1  
    40.372    49.818   BAK  
    42.961    47.505   MAK  
    34.143    58.642   KHI  
    32.963    59.193   TGI  
    36.433    54.942   SHD  
    41.734    43.503   BKR  
    40.767    43.850   LEN  
    37.948    58.108   VAN  
    33.274    44.386   BHD  
    43.320    45.750   GRO  
    35.663    50.898   IR2  
    35.600    45.500   SLY  
    36.382    43.148   MSL  
    40.170    44.470   ERE  
    41.694    44.793   MTA  
    32.980    71.424   CPA  
    32.794    71.743   THW  
    35.213    50.581   IR5  
    33.824    71.909   CEP  
    24.101    43.180   AFIF 
    43.955    42.686   KIV  
    36.083    52.810   IALA 
    35.468    53.915   IANJ 
    31.590    55.567   IBAF 
    32.244    54.408   ICHK 
    32.739    59.868   IDAH 
    35.577    52.032   IDMV 
    37.409    58.651   IEMG 
    35.642    52.754   IFIR 
    32.406    52.047   IGAR 
    36.207    53.684   IKIA 
    33.319    51.579   IKLH 
    36.776    59.514   IKRD 
    35.381    52.959   ILAS 
    31.390    54.613   IMEH 
    35.685    50.667   IMHD 
    36.108    59.339   IMOG 
    36.344    60.102   IMYA 
    36.454    58.990   IPAY 
    36.242    52.338   IPRN 
    35.405    49.929   IRAZ 
    31.913    53.685   ISAD 
    34.352    52.241   ISFB 
    37.052    58.000   ISFR 
    35.806    53.284   ISHM 
    37.533    57.697   ISHV 
    29.381    53.104   ISRV 
    34.995    51.727   IVRN 
    29.982    56.760   KRBR 
    32.799    52.808   NASN 
    29.611    60.775   ZHSF 
    35.630    51.971   DAMV 
    34.480    51.295   GHVR 
    35.908    51.126   CHTH 
    27.399    56.171   BNDS 
    36.595    58.754   IAKL 
    32.896    52.329   IZEF 
    40.150    44.741   GNI  
    36.008    56.013   SHRO 
    33.646    60.291   SHRT 
    37.659    56.089   MRVT 
    32.896    58.749   ITEG 
    32.424    59.004   IKOO 
    30.376    56.477   KHGB 
    36.502    53.831   IGLO 
    29.861    57.540   CHMN 
    29.644    56.730   NGRK 
    32.684    50.892   IPIR 
    33.740    49.964   KHMZ 
    33.192    59.667   IMON 
    29.986    56.761   TVBK 
    31.809    52.382   IRAM 
    33.761    51.440   QAM  
    29.782    51.840   IKAZ 
    36.308    59.472   ISRO 
    37.930    58.117   GEYT 
    35.855    51.712   IAFJ 
    33.190    53.729   ANAR 
    33.969    52.135   KRSH 
    32.399    51.072   ROKH 
    32.117    50.854   ZNGN 
    35.709    49.582   QABG 
    32.390    54.592   YZKH 
    35.908    60.349   JRKH 
    31.008    51.592   KLNJ 
    36.388    57.611   SBZV 
    31.965    59.126   BSRN 
    34.842    51.063   IQOM 
    37.237    55.389   IMND 
    35.438    51.276   IHSB 
    32.231    50.666   JHBN 
    36.432    50.646   QALM 
    34.822    49.141   HAGD 
    27.400    56.172   GENO 
    34.212    48.602   HSAM 
    35.242    48.279   HSRG 
    33.787    48.177   IDOB 
    34.470    47.861   IBZA 
    33.524    47.847   IKFM 
    34.176    47.514   IKOM 
    43.495    43.596   NCK  
    34.387    62.244   HRA  
    37.930    58.117   GYA0B
    27.560    56.835   NIAN 
    36.386    50.218   IGZV 
    33.518    48.380   IKMR 
    34.548    50.025   ASAO 
    33.425    59.015   AFRZ 
    31.393    60.050   NHDN 
    29.136    58.452   KBAM 
    37.700    57.411   BJRD 
    35.413    59.236   TBHD 
    35.268    60.329   TBJM 
    29.399    60.810   ZHDN 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    21.781    39.840   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    19.831    41.235    -0.500
    19.831    43.230    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    19.831    44.940     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    19.831    46.935     0.250
    19.831    48.930     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    20.836    39.835   Station Residuals (sec.)
    18.331    40.335   -2
    18.331    42.435   -1
    18.331    44.685   0
    18.331    46.110   +1
    18.331    48.135   +2
END
